body {
    padding: 0;
    font-family: 'Trebuchet MS', Arial, sans-serif
}

body .main {
    background: url(/themes/awesome/images/bgband-body.png) top center repeat-y #EAEAEA
}

body .main .container {
    padding-top: 40px;
    padding-bottom: 50px;
    background-color: #FFF
}

body .main .container .messages-block h2 {
    margin-top: 0
}

body .main .container .messages-block ul {
    list-style-type: none
}

body .main .container .messages-block a {
    color: #A94442
}

body .main .container #EPermitForm_EPermitForm .form-group a {
    color: #2A6496
}

body .main .container #EPermitForm_EPermitForm .form-group a:focus,
body .main .container #EPermitForm_EPermitForm .form-group a:hover,
body .main .container #EPermitForm_EPermitForm .form-group.alert-danger a {
    color: #24547E
}

body .main .container #EPermitForm_EPermitForm .form-group.alert-danger a:focus,
body .main .container #EPermitForm_EPermitForm .form-group.alert-danger a:hover {
    color: #1D4466
}

body .main .container h2 {
    border-bottom: 8px solid #789;
    border-top: 1px solid #789;
    color: #05415B;
    font-size: 2.2em;
    line-height: 1.1em;
    margin-bottom: .75em;
    padding-bottom: 12px;
    padding-top: 8px
}

body .main .container h3 {
    border-top: 1px solid #CCC;
    font-style: italic
}

body .main .container p {
    font-color: #333
}

body .main .container address a,
body .main .container p a {
    text-decoration: none;
    border-bottom: 1px solid;
    color: #029
}

body .main .container address a:hover,
body .main .container p a:hover {
    padding-bottom: 2px
}

body .main .container a.btn.btn-primary,
body .main .container input.action.btn.btn-primary {
    background-color: #396e85;
    border-color: #396e85
}

body .main .container a.btn.btn-primary:hover,
body .main .container input.action.btn.btn-primary:hover {
    background-color: #1f546b
}

body .main .container input.action.btn.btn-warning {
    background-color: #70518e;
    border-color: #70518e
}

body .main .container input.action.btn.btn-warning:hover {
    background-color: #563774
}

body .main .container .button-row {
    padding-top: 10px
}

body .main .container .button-row>div {
    margin-bottom: 20px
}

body .main .container .button-row .btn {
    text-align: left
}

body .main .container .button-row .btn h3 {
    text-align: center;
    margin-top: 0;
    border-top: none
}

body .main .container .button-row .btn li {
    white-space: normal
}

body .header {
    padding: 0
}

body .header .navbar {
    border: 0;
    margin: 0;
    background: #FFF
}

body .header .navbar .top-wrap {
    background: #789
}

body .header .navbar .mid-wrap {
    background: url(/themes/awesome/images/bgband-header.png) top center repeat-y #C5C5C5
}

body .header .navbar .top {
    background: #05415B;
    padding: 3px 12px 9px;
    text-transform: uppercase
}

body .header .navbar .top a {
    color: #FFF;
    font-weight: 700;
    font-size: 11px;
    text-decoration: underline
}

body .header .navbar .top a:hover {
    text-decoration: none
}

body .header .navbar .top .box-shadow-menu {
    float: right;
    font-size: 20px;
    position: relative;
    height: 25px;
    width: 30px;
    top: 5px;
    background: 0 0;
    border: none
}

body .header .navbar .top .box-shadow-menu:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 5px;
    background: #FFF;
    box-shadow: 0 8px 0 0 #fff, 0 16px 0 0 #fff
}

body .header .navbar .mid {
    background: #FFF;
    padding: 0 15px 16px 20px;
    height: auto
}

body .header .navbar .mid h1 {
    height: auto;
    margin-bottom: 0;
    margin-top: 16px
}

body .header .navbar .mid h1 a {
    vertical-align: top;
    font-size: 26px;
    font-weight: bolder;
    color: #333
}

body .header .navbar .mid h2 {
    font-size: 16px;
    padding-bottom: 4px
}

body .header .navbar .mid h3 {
    font-size: 13px
}

body .header .navbar .mid h2,
body .header .navbar .mid h3 {
    margin: 0
}

body .header .navbar .mid #logo-dia {
    float: none!important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 10px;
    height: 100px;
    width: 380px;
    background: url(/themes/awesome/images/logo-dia.png)
}

body .header .navbar .nav {
    background: #333
}

body .header .navbar .nav nav {
    background: #333;
    height: auto
}

body .header .navbar .nav nav ul {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 10px
}

body .header .navbar .nav nav ul li {
    display: block;
    border-right: 2px solid #444;
    border-left: 1px solid #333;
    margin: 0;
    float: none;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 15px;
    color: #FFF;
    text-shadow: 1px 0 0 #000
}

body .header .navbar .nav nav ul li.active {
    border-left: none;
    background: #966409
}

body .header .navbar .nav nav ul li br,
body .header .navbar .nav nav ul li br:after {
    content: ' '
}

body .header .navbar .nav nav ul li a {
    color: #FFF;
    text-decoration: none;
    display: block;
    height: 50px;
    padding: 10px 16px 11px 11px
}

body .header .navbar .nav nav ul li a:hover {
    background: #4578AB
}

body .header .navbar .bot {
    background-color: #456;
    height: 20px
}

@media screen and (min-width:768px) {
    body .header .navbar .mid {
        height: 120px
    }
    body .header .navbar .mid h1 {
        height: 36px
    }
    body .header .navbar .mid #logo-dia {
        float: right!important;
        margin-left: 0;
        margin-right: 0
    }
    body .header .navbar .nav-wrap {
        background: #555
    }
    body .header .navbar .nav-wrap .nav nav {
        height: 50px;
        margin-top: -10px
    }
    body .header .navbar .nav-wrap .nav nav.collapse {
        display: block
    }
    body .header .navbar .nav-wrap .nav nav ul {
        margin-bottom: 10px;
        margin-top: 0
    }
    body .header .navbar .nav-wrap .nav nav ul li {
        display: inline-block;
        float: left
    }
    body .header .navbar .nav-wrap .nav nav ul li br {
        display: block
    }
    body .header .navbar .bot-wrap {
        background: #678
    }
}

@media screen and (min-width:992px) {
    body .header .navbar .nav-wrap {
        background: url(/themes/awesome/images/bgband-nav.png) top center repeat-y #555
    }
    body .header .navbar .bot-wrap {
        background: url(/themes/awesome/images/bgband-blueband.png) top center repeat-y #789
    }
}

body .footer .navbar {
    border: none;
    margin-bottom: 0
}

body .footer .navbar .top-wrap {
    height: 20px;
    background: url(/themes/awesome/images/bgband-body.png) top center repeat-y #EAEAEA
}

body .footer .navbar .top-wrap .container {
    height: 20px;
    background-color: #F6F6F6
}

body .footer .navbar .nav-wrap {
    background: url(/themes/awesome/images/bgband-blueband.png) top center repeat-y #789
}

body .footer .navbar .nav-wrap .container {
    background: #05415B
}

body .footer .navbar .mid-wrap {
    background: url(/themes/awesome/images/bgband-banner.png) center top repeat-y #D7DFF2
}

body .footer .navbar .mid-wrap .container {
    background: #BADAF3
}

body .footer .navbar .bot-wrap {
    background: url(/themes/awesome/images/bgband-body.png) top center repeat-y #EAEAEA
}

body .footer .navbar .bot-wrap .container {
    background: #F5F5F5
}

body .footer .navbar .nav ul {
    list-style: none;
    background: #05415B;
    margin: 0 auto;
    padding: 10px 10px 11px
}

body .footer .navbar .nav ul li {
    display: inline;
    color: #FFF
}

body .footer .navbar .nav ul li a {
    color: #FFF;
    font-size: 12px;
    padding: 0 6px 0 3px;
    text-decoration: underline
}

body .footer .navbar .nav ul li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #FFF
}

body .footer .navbar .mid h3 {
    text-transform: uppercase;
    font-size: 16px;
    margin: 0
}

body .footer .navbar .mid h3 a {
    padding: 11px 10px 12px 5px
}

body .footer .navbar .mid a {
    font-weight: 700;
    color: #05415B;
    float: left
}

body .footer .navbar .mid a.smaller {
    padding-left: 10px;
    padding-top: 11px;
    font-size: 13px
}

body .footer .navbar .bottom {
    padding: 22px 20px 20px
}

body .footer .navbar .bottom ul {
    padding-left: 0;
    list-style: none
}

body .footer .navbar .bottom ul li {
    font-size: 12px;
    height: 20px
}

body .footer .navbar .bottom ul li a {
    color: #333;
    text-decoration: underline
}

body .footer .navbar .bottom ul li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #333
}

body .footer .navbar .bottom .lower {
    //margin-top: 38px
}

body .footer .navbar .bottom .lower a,
body .footer .navbar .bottom .lower p {
    font-size: 13px
}

body .footer .navbar .bottom .lower p {
    line-height: 20px
}

body .footer .navbar .bottom .lower a {
    color: #333;
    text-decoration: underline;
    margin-top: 3px
}

body .footer .navbar .bottom .lower a:hover {
    text-decoration: none;
    border-bottom: 1px solid #333
}

body .footer .navbar .bottom .lower a#logo-govtnz {
    background: url(/themes/awesome/images/logo-nzgovt-bk.png) no-repeat;
    height: 30px;
    width: 180px
}

.ie8 body .header .navbar .top #menu-toggle {
    display: none!important
}

.ie8 body .header .navbar .nav ul {
    padding-left: 0
}

.ie8 body .header .navbar .nav ul li {
    display: block;
    padding: 10px 16px 0 11px;
    border-right: 2px solid #444;
    border-left: 1px solid #333;
    margin: 0;
    float: none;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 15px;
    color: #FFF;
    text-shadow: 1px 0 0 #000
}

.ie8 body .header .navbar .nav ul li br,
.ie8 body .header .navbar .nav ul li br:after {
    content: ' '
}

.ie8 body .header .navbar .nav ul li a {
    color: #FFF
}

@media screen and (min-width:768px) {
    .ie8 body .header .navbar .mid {
        max-width: 768px
    }
    .ie8 body .header .navbar .nav {
        min-width: 738px
    }
    .ie8 body .header .navbar .nav ul li {
        display: inline-block
    }
    .ie8 body .header .navbar .bot-wrap {
        position: relative
    }
    .ie8 body .header .navbar .bot-wrap .bot {
        margin-left: auto;
        margin-right: auto;
        display: block;
        background-color: #3A4A5B;
        width: 748px;
        height: 20px
    }
}

@media screen and (min-width:992px) {
    .ie8 body .header .navbar .mid {
        max-width: 992px
    }
    .ie8 body .header .navbar .bot-wrap {
        position: relative
    }
    .ie8 body .header .navbar .bot-wrap .bot {
        width: 970px
    }
}

@media screen and (min-width:1200px) {
    .ie8 body .header .navbar .mid {
        max-width: 948px
    }
    .ie8 body .header .navbar .nav {
        max-width: 968px
    }
    .ie8 body .header .navbar .bot-wrap {
        position: relative
    }
    .ie8 body .header .navbar .bot-wrap .bot,
    .ie8 body .main .container {
        width: 983px
    }
}

#instructions,
#instructions .panel-body .mail-client-info {
    display: none
}

#instructions .panel-heading h4 {
    border-top: none;
    font-style: normal;
    font-size: 14px;
    margin: 0
}

#AntiSpamForm_AntiSpamForm h3 {
    border-top: 0;
    margin-top: 0
}

.browsehappy {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

@media screen and (min-width:768px) {
    .container {
        max-width: 960px
    }
}

.form-group.required .control-label:after {
    content: " *";
    color: red
}

p#Form_FeedbackForm_error {
    color: #a94442;
    background-color: #f2dede;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}